version: 1.0.1-alpha.13
files:
  - url: ABetAScreens_1.0.1-alpha.13.dmg
    sha512: 8x8XeKK1zRCXMnbCYCPScMEYCFVyXJayk/DLyAR1rTLe8i/cm2tgv4ITMvQHqlA6BMS+4gCkaRmiQas/Z65TRQ==
    size: 113662785
path: ABetAScreens_1.0.1-alpha.13.dmg
sha512: 8x8XeKK1zRCXMnbCYCPScMEYCFVyXJayk/DLyAR1rTLe8i/cm2tgv4ITMvQHqlA6BMS+4gCkaRmiQas/Z65TRQ==
releaseDate: '2025-11-27T13:17:39.141Z'
